Subject: linux-next: Fixes tag needs some work in the wireless-drivers-next tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 27 Jan 2020 11:42:21 +1100

Hi all,

n commit

  6ba8b3b6bd77 ("ath10k: Correct the DMA direction for management tx buffers")

Fixes tag

  Fixes: dc405152bb6 ("ath10k: handle mgmt tx completion event")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell